# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 15:48+0200\n"
"PO-Revision-Date: 2021-04-22 17:56+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/kdf-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.3\n"

#. Name
#: kcmdf.desktop:10
msgid "Storage Devices"
msgstr "Dispositivi di memorizzazione"

#. Comment
#: kcmdf.desktop:12
msgid "Shows the disk usage of the mounted devices"
msgstr "Mostra l'uso del disco dei dispositivi montati"

#. Name
#: kdf.desktop:2
msgid "KDiskFree"
msgstr "KDiskFree"

#. GenericName
#: kdf.desktop:4
msgid "View Disk Usage"
msgstr "Mostra lo spazio disco libero"

#. Name
#: kwikdisk.desktop:2
msgid "KwikDisk"
msgstr "KwikDisk"

#. GenericName
#: kwikdisk.desktop:7
msgid "Removable Media Utility"
msgstr "Accessorio per i supporti rimovibili"
